0001-Remove-privacy-breach.patch
0002-Don-t-access-internet-during-build.patch
0003-Skip-broken-unit-tests-in-buildd.patch
0004-use-python3-sphinx-rtd-theme.patch
0005-Do-not-insert-source-dir-in-sphinx.patch
0006-Fix-GenericIterator-class-interface.patch
